Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FEATURE_DEFS_STRUCT Struct Reference

`#include <featdefs.h>`

List of all members.

## Public Attributes

uinT32 | NumFeatureTypes
const FEATURE_DESC_STRUCT * | FeatureDesc [NUM_FEATURE_TYPES]
const FEATURE_EXT_STRUCT * | FeatureExtractors [NUM_FEATURE_TYPES]
int | FeatureEnabled [NUM_FEATURE_TYPES]

## Detailed Description

Definition at line 48 of file featdefs.h.

## Member Data Documentation

const FEATURE_DESC_STRUCT* FEATURE_DEFS_STRUCT::FeatureDesc[NUM_FEATURE_TYPES]

Definition at line 50 of file featdefs.h.

int FEATURE_DEFS_STRUCT::FeatureEnabled[NUM_FEATURE_TYPES]

Definition at line 52 of file featdefs.h.

const FEATURE_EXT_STRUCT* FEATURE_DEFS_STRUCT::FeatureExtractors[NUM_FEATURE_TYPES]

Definition at line 51 of file featdefs.h.

uinT32 FEATURE_DEFS_STRUCT::NumFeatureTypes

Definition at line 49 of file featdefs.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/featdefs.h